<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <title>Zoomy</title>
        <meta name="description" content="Here goes description" />
        <meta name="author" content="author name" />
        <link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon" />
        <!-- Mobile Specific Meta -->
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
        <!-- Stylesheets -->
        <link href='http://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,600,700' rel='stylesheet' type='text/css'>
        <link rel="stylesheet" href="css/bootstrap.css" />
        <link rel="stylesheet" href="css/style.css" />
        <link rel="stylesheet" href="js/farbtastic/farbtastic.css" type="text/css" />
    </head>
    <body>
        <!-- ================================= START HEADER === -->
        <div class="header">
            <div class="container">
                <div class="row">
                    <div class="span3">
                        <div class="logo">
                            <a href="index.html"><img src="images/elements/logo.png" alt="logo" /></a>                    
                        </div>
                    </div>
                    <div class="span9">
                        <div class="menu">
                            <ul>
                                <li><a href="index.html">home</a>
                                    <ul class="children">
                                        <li><a href="index_2.html">Home 2</a></li>
                                        <li><a href="index_3.html">Home fullwidth</a></li>
                                        <li><a href="index_4.html">Home grid</a></li>
                                    </ul>
                                </li>
                                <li><a href="gallery.html">Gallery</a>
                                    <ul class="children">
                                        <li><a href="gallery_2.html">Gallery 2 col</a></li>
                                        <li><a href="gallery_3.html">Gallery 3 col</a></li>
                                        <li><a href="gallery_4.html">Gallery 4 col</a></li>
                                    </ul>
                                </li>
                                <li><a href="#">blog</a>
                                    <ul class="children">
                                        <li><a href="blog_masonry.html">Blog masonry</a></li>
                                        <li><a href="blog.html">Blog with sidebar</a></li>
                                        <li><a href="blog_full_width.html">Blog fullwidth</a></li>
                                        <li><a href="blog_post.html">Blog post</a></li>
                                    </ul>
                                </li>
                                <li class="current_page_item"><a href="#">pages</a>
                                    <ul class="children">
                                        <li><a href="about.html">About us</a></li>
                                        <li><a href="portfolio.html">Portfolio</a>
                                            <ul class="children">
                                                <li><a href="portfolio_2.html">Portfolio 2 col</a></li>
                                                <li><a href="portfolio_3.html">Portfolio 3 col</a></li>
                                                <li><a href="portfolio_4.html">Portfolio 4 col</a></li>
                                                <li><a href="single_project.html">Single Project</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="calendar.html">Calendar</a></li>
                                        <li><a href="error_404.html">Error 404</a></li>
                                        <li><a href="features.html">Features</a></li>
                                        <li><a href="services.html">Services</a></li>
                                    </ul>
                                </li>
                                <li><a href="contacts.html">contact</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- ================================= END HEADER === -->


        <!-- ================================= START CONTENT === -->
        <div class="content">
            <div class="container">
                <div class="about">
                    <div class="row">
                        <div class="span6">
                            <div class="about_image"><img src="images/about/about_image.jpg" alt="image about" /></div>
                        </div>
                        <div class="span6">
                            <div class="about_details">
                                <h1>Some information about us</h1>
                                <p>Nullam lacinia dui ullamcorper sem scelerisque dapibus. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Maecenas commodo massa quis justo adipiscing, non gravida lectus semper. Nam et posuere sapien. Curabitur et nunc in nisl commodo sodales.</p>
                                <ul>
                                    <li>Lorem ipsum dolor sit amet, consectetur adipis.</li>
                                    <li>Integer pretium mauris mauris.</li>
                                    <li>Gravida lectus semper, nam et posuere sapien.</li>
                                </ul>
                                <br/>
                                <h1>Our Skills</h1>
                                <div class="skills">
                                    <div class="skill">
                                        <p>Adobe PS <span>45%</span></p>
                                        <div class="skill_progress"><span style="width: 45%;"></span></div>
                                    </div>
                                    <div class="skill">
                                        <p>HTML <span>68%</span></p>
                                        <div class="skill_progress"><span style="width: 68%;"></span></div>
                                    </div>
                                    <div class="skill">
                                        <p>PHP <span>53%</span></p>
                                        <div class="skill_progress"><span style="width: 53%;"></span></div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="site_title">Who we are</div>
                    <div class="members">
                        <div class="row">
                            <div class="span3">
                                <div class="member">
                                    <div class="member_avatar"><img src="images/about/member_1.png" alt="member" /></div>
                                    <div class="member_title">Jessy Doe <span>Designer</span></div>
                                    <p>Maecenas commodo massa quis justo adipiscing, non gravida lectus semper.</p>
                                    <ul class="socials">
                                        <li><a href="#"><img src="images/socials/facebook.png" alt="facebook" /></a></li>
                                        <li><a href="#"><img src="images/socials/twitter.png" alt="twitter" /></a></li>
                                        <li><a href="#"><img src="images/socials/linkedin.png" alt="linkedin" /></a></li>
                                    </ul>
                                </div>
                            </div>
                            <div class="span3">
                                <div class="member">
                                    <div class="member_avatar"><img src="images/about/member_2.png" alt="member" /></div>
                                    <div class="member_title">Jessy Doe <span>Designer</span></div>
                                    <p>Maecenas commodo massa quis justo adipiscing, non gravida lectus semper.</p>
                                    <ul class="socials">
                                        <li><a href="#"><img src="images/socials/facebook.png" alt="facebook" /></a></li>
                                        <li><a href="#"><img src="images/socials/twitter.png" alt="twitter" /></a></li>
                                        <li><a href="#"><img src="images/socials/linkedin.png" alt="linkedin" /></a></li>
                                    </ul>
                                </div>
                            </div>
                            <div class="span3">
                                <div class="member">
                                    <div class="member_avatar"><img src="images/about/member_3.png" alt="member" /></div>
                                    <div class="member_title">Jessy Doe <span>Designer</span></div>
                                    <p>Maecenas commodo massa quis justo adipiscing, non gravida lectus semper.</p>
                                    <ul class="socials">
                                        <li><a href="#"><img src="images/socials/facebook.png" alt="facebook" /></a></li>
                                        <li><a href="#"><img src="images/socials/twitter.png" alt="twitter" /></a></li>
                                        <li><a href="#"><img src="images/socials/linkedin.png" alt="linkedin" /></a></li>
                                    </ul>
                                </div>
                            </div>
                            <div class="span3">
                                <div class="member">
                                    <div class="member_avatar"><img src="images/about/member_4.png" alt="member" /></div>
                                    <div class="member_title">Jessy Doe <span>Designer</span></div>
                                    <p>Maecenas commodo massa quis justo adipiscing, non gravida lectus semper.</p>
                                    <ul class="socials">
                                        <li><a href="#"><img src="images/socials/facebook.png" alt="facebook" /></a></li>
                                        <li><a href="#"><img src="images/socials/twitter.png" alt="twitter" /></a></li>
                                        <li><a href="#"><img src="images/socials/linkedin.png" alt="linkedin" /></a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- ================================= END CONTENT === -->


        <!-- ================================= START FOOTER === -->
        <div class="container">
            <div class="footer">            
                <div class="row">
                    <div class="span3">
                        <div class="widget flickr-widget">
                            <div class="widget-title">Flickr photos</div>
                            <ul class="flickr_widget" data-userid="97073871@N04" data-items="12">
                            </ul>
                            <div class="clear"></div>
                        </div>
                    </div>
                    <div class="span3 offset1">
                        <div class="widget">
                            <div class="widget-title">Contact info</div>
                            <div class="contact_info_mail">
                                <p>hi@teslathemes.com</p>
                                <p>zoomy2013@gmail.com</p>
                            </div>

                            <div class="contact_info_phone">
                                <p>(077) 00 123 123 999 677</p>
                                <p>(077) 00 123 123 999 677</p>
                                <p><span>08:00 PM - 16:00 PM</span></p>
                            </div>

                            <div class="contact_info_location">
                                <p>165 White Yard Avenue</p>
                                <p>55 Celebrity Bulevard</p>
                                <p>17/5 A.2</p>
                            </div>
                        </div>
                    </div>
                    <div class="span4 offset1">
                        <div class="widget twitter-widget">
                            <div class="widget-title">Latest Tweets</div>
                            <ul class="twitter_widget" data-user="teslathemes" data-posts="3">
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="footer_under">
                <div class="container">
                    <div class="row">
                        <div class="span6">
                            <p>Copyright 2013 Theme by TeslaThemes
                            </p>
                        </div>
                        <div class="span6">
                            <ul class="socials">
                                <li><a href="#"><img src="images/socials/facebook.png" alt="facebook" /></a></li>
                                <li><a href="#"><img src="images/socials/twitter.png" alt="twitter" /></a></li>
                                <li><a href="#"><img src="images/socials/linkedin.png" alt="linkedin" /></a></li>
                                <li><a href="#"><img src="images/socials/rss.png" alt="rss" /></a></li>
                                <li><a href="#"><img src="images/socials/pinterest.png" alt="pinterest" /></a></li>
                                <li><a href="#"><img src="images/socials/youtube.png" alt="youtube" /></a></li>
                                <li><a href="#"><img src="images/socials/flickr.png" alt="flickr" /></a></li>
                            </ul>
                        </div>  
                    </div>
                </div>
            </div>
        </div>
        <!-- ================================= END FOOTER === -->        


        <!-- ===================================== START SCRIPTS -->
        <script src="js/modernizr.custom.63321.js"></script>
        <script src="js/jquery-1.10.0.min.js"></script>
        <script src="js/jquery-ui.min.js" type="text/javascript" ></script>
        <script src="js/plugins.js" type="text/javascript" ></script>
        <script src="js/bootstrap.js" type="text/javascript"></script>
        <script src="js/placeholder.js" type="text/javascript"></script>
        <script src="js/imagesloaded.pkgd.min.js" type="text/javascript"></script>
        <script src="js/masonry.pkgd.js" type="text/javascript"></script>
        <script src="js/jquery.swipebox.min.js" type="text/javascript"></script>
        <script src="js/countdown.js" type="text/javascript"></script>
        <script type="text/javascript" src="js/farbtastic/farbtastic.js"></script>
        <script src="js/options.js" type="text/javascript"></script>
        <script src="js/jquery.calendario.js"></script>
        <script src="js/data.js" type="text/javascript"></script>
        <!--[if lt IE 9]><script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
    </body>
</html>